{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = ImportController; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 1; 
        becomesKeyOnlyIfNeeded = NO; 
        contentFrame = "{x=336.000000; y=274.000000; width=480.000000; height=310.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isFloatingPanel = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSPanel; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=480.000000; height=368.000000}"; 
        representedFilename = ""; 
        styleMask = 3; 
        title = "Import Preferences"; 
        worksWhenModal = NO; 
    }; 
    "Object   12" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=480.000000; height=310.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=480.000000; height=310.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {elements = ("Object   14"); isa = NSMutableArray; }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=472.000000; height=296.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=8.000000; y=12.000000; width=472.000000; height=296.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Import; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=468.000000; height=278.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=468.000000; height=278.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   17"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {elements = ("Object   18", "Object   26"); isa = NSMutableArray; }; 
    "Object   18" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 9; 
        autosizesCells = NO; 
        backgroundColor = "Object   19"; 
        bounds = "{x=0.000000; y=0.000000; width=112.000000; height=36.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object   19"; 
        cellClass = NSActionCell; 
        cellSize = "{width=112.000000; height=16.000000}"; 
        cells = "Object   23"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=348.000000; y=236.000000; width=112.000000; height=36.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 1; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   20"; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   19" = {
        alpha = 1.000000; 
        colorSpaceName = NSCalibratedWhiteColorSpace; 
        isa = NSColor; 
        white = 1.000000; 
    }; 
    "Object   20" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   22"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   21"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Disable caching"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   21" = {isa = NSImage; name = NSSwitch; }; 
    "Object   22" = {isa = NSImage; name = NSHighlightedSwitch; }; 
    "Object   23" = {elements = ("Object   24", "Object   25"); isa = NSMutableArray; }; 
    "Object   24" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   22"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   21"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Colors to layer"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   25" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   22"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   21"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Fill objects"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   26" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 20; 
        backgroundColor = "Object    8"; 
        borderType = 2; 
        bounds = "{x=0.000000; y=0.000000; width=336.000000; height=260.000000}"; 
        documentView = "Object   29"; 
        frame = "{x=8.000000; y=8.000000; width=336.000000; height=260.000000}"; 
        hasHorizontalScroller = NO; 
        hasVerticalScroller = YES; 
        interfaceStyle = 0; 
        isa = NSScrollView; 
        nextKeyView = "Object   27"; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
    }; 
    "Object   27" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=313.000000; height=256.000000}"; 
        copiesOnScroll = YES; 
        documentView = "Object   29"; 
        frame = "{x=21.000000; y=2.000000; width=313.000000; height=256.000000}"; 
        interfaceStyle = 0; 
        isa = NSClipView; 
        nextKeyView = "Object   29"; 
        nextResponder = "Object   26"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = "Object   26"; 
        subviews = "Object   28"; 
        superview = "Object   26"; 
    }; 
    "Object   28" = {elements = ("Object   29"); isa = NSMutableArray; }; 
    "Object   29" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=313.000000; height=380.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=313.000000; height=380.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   27"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = "Object   27"; 
        subviews = "Object   30"; 
        superview = "Object   27"; 
    }; 
    "Object   30" = {
        elements = ("Object   31", "Object   39", "Object   50", "Object   58", "Object   66"); 
        isa = NSMutableArray; 
    }; 
    "Object   31" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=304.000000; height=72.000000}"; 
        contentView = "Object   32"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=4.000000; y=4.000000; width=304.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   29"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   29"; 
        title = "DIN-Import"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   32" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=300.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=300.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   31"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   33"; 
        superview = "Object   31"; 
    }; 
    "Object   33" = {elements = ("Object   34", "Object   37"); isa = NSMutableArray; }; 
    "Object   34" = {
        alignment = 0; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=48.000000; height=48.000000}"; 
        cell = "Object   35"; 
        frame = "{x=8.000000; y=4.000000; width=48.000000; height=48.000000}"; 
        frameStyle = 0; 
        ignoresMultiClick = NO; 
        image = "Object   36"; 
        interfaceStyle = 0; 
        isEditable = YES; 
        isEnabled = YES; 
        isa = NSImageView; 
        nextKeyView = nil; 
        nextResponder = "Object   32"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        scaling = 2; 
        subviews = "Object    7"; 
        superview = "Object   32"; 
        tag = 0; 
    }; 
    "Object   35" = {
        alignment = 0; 
        entryType = 0; 
        font = nil; 
        image = "Object   36"; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSImageCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = "NSImage 0x7bee8 Name=typeDrill Size={width = 48; height = 48} Reps=(\n    NSBitmapImageRep 0x689ec Size={width = 48; height = 48} ColorSpace=NSCalibratedRGBColorSpace BPS=8 Pixels=48x48 Alpha=YES\n)"; 
        type = 0; 
        wraps = YES; 
    }; 
    "Object   36" = {
        isa = NSImage; 
        name = typeDrill; 
        size = "{width=48.000000; height=48.000000}"; 
    }; 
    "Object   37" = {
        action = nil; 
        autoresizingMask = 0; 
        frame = "{x=68.000000; y=16.000000; width=224.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   38"); 
        pullsDown = NO; 
        selectedItem = Default; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   38" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = Default; 
    }; 
    "Object   39" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=304.000000; height=72.000000}"; 
        contentView = "Object   40"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=4.000000; y=80.000000; width=304.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   29"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   29"; 
        title = "PostScript-Import"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   40" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=300.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=300.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   39"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   41"; 
        superview = "Object   39"; 
    }; 
    "Object   41" = {elements = ("Object   42", "Object   47"); isa = NSMutableArray; }; 
    "Object   42" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=185.000000; height=36.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=185.000000; height=16.000000}"; 
        cells = "Object   44"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=104.000000; y=8.000000; width=185.000000; height=36.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 1; 
        nextKeyView = nil; 
        nextResponder = "Object   40"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   43"; 
        subviews = "Object    7"; 
        superview = "Object   40"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   43" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   22"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   21"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Try to convert curves to arcs"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   44" = {elements = ("Object   45", "Object   46"); isa = NSMutableArray; }; 
    "Object   45" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   22"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   21"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Try to convert curves to arcs"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   46" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   22"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   21"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = "Flatten Text"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   47" = {
        alignment = 0; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=48.000000; height=48.000000}"; 
        cell = "Object   48"; 
        frame = "{x=8.000000; y=4.000000; width=48.000000; height=48.000000}"; 
        frameStyle = 0; 
        ignoresMultiClick = NO; 
        image = "Object   49"; 
        interfaceStyle = 0; 
        isEditable = YES; 
        isEnabled = YES; 
        isa = NSImageView; 
        nextKeyView = nil; 
        nextResponder = "Object   40"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        scaling = 2; 
        subviews = "Object    7"; 
        superview = "Object   40"; 
        tag = 0; 
    }; 
    "Object   48" = {
        alignment = 0; 
        entryType = 0; 
        font = nil; 
        image = "Object   49"; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSImageCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = "NSImage 0x2faa8 Name=typePS Size={width = 48; height = 48} Reps=(\n    NSBitmapImageRep 0xd07f4 Size={width = 48; height = 48} ColorSpace=NSCalibratedRGBColorSpace BPS=8 Pixels=48x48 Alpha=YES\n)"; 
        type = 0; 
        wraps = YES; 
    }; 
    "Object   49" = {isa = NSImage; name = typePS; size = "{width=48.000000; height=48.000000}"; }; 
    "Object   50" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=304.000000; height=72.000000}"; 
        contentView = "Object   51"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=230.000000; width=304.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   29"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   29"; 
        title = "Device for Gerber-Import"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   51" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=300.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=300.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   50"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   52"; 
        superview = "Object   50"; 
    }; 
    "Object   52" = {elements = ("Object   53", "Object   55"); isa = NSMutableArray; }; 
    "Object   53" = {
        action = nil; 
        autoresizingMask = 0; 
        frame = "{x=68.000000; y=16.000000; width=224.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   54"); 
        pullsDown = NO; 
        selectedItem = Gerber; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   54" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = Gerber; 
    }; 
    "Object   55" = {
        alignment = 0; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=48.000000; height=48.000000}"; 
        cell = "Object   56"; 
        frame = "{x=8.000000; y=4.000000; width=48.000000; height=48.000000}"; 
        frameStyle = 0; 
        ignoresMultiClick = NO; 
        image = "Object   57"; 
        interfaceStyle = 0; 
        isEditable = YES; 
        isEnabled = YES; 
        isa = NSImageView; 
        nextKeyView = nil; 
        nextResponder = "Object   51"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        scaling = 2; 
        subviews = "Object    7"; 
        superview = "Object   51"; 
        tag = 0; 
    }; 
    "Object   56" = {
        alignment = 0; 
        entryType = 0; 
        font = nil; 
        image = "Object   57"; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSImageCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = "NSImage 0x2f380 Name=typeGerber Size={width = 48; height = 48} Reps=(\n    NSBitmapImageRep 0x694f4 Size={width = 48; height = 48} ColorSpace=NSCalibratedRGBColorSpace BPS=8 Pixels=48x48 Alpha=YES\n)"; 
        type = 0; 
        wraps = YES; 
    }; 
    "Object   57" = {
        isa = NSImage; 
        name = typeGerber; 
        size = "{width=48.000000; height=48.000000}"; 
    }; 
    "Object   58" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=304.000000; height=72.000000}"; 
        contentView = "Object   59"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=4.000000; y=304.000000; width=304.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   29"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   29"; 
        title = "Device for HPGL-Import"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   59" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=300.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=300.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   58"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   60"; 
        superview = "Object   58"; 
    }; 
    "Object   60" = {elements = ("Object   61", "Object   63"); isa = NSMutableArray; }; 
    "Object   61" = {
        action = nil; 
        autoresizingMask = 0; 
        frame = "{x=68.000000; y=22.000000; width=224.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   62"); 
        pullsDown = NO; 
        selectedItem = HP7475Color; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   62" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = HP7475Color; 
    }; 
    "Object   63" = {
        alignment = 0; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=48.000000; height=48.000000}"; 
        cell = "Object   64"; 
        frame = "{x=8.000000; y=6.000000; width=48.000000; height=48.000000}"; 
        frameStyle = 0; 
        ignoresMultiClick = NO; 
        image = "Object   65"; 
        interfaceStyle = 0; 
        isEditable = YES; 
        isEnabled = YES; 
        isa = NSImageView; 
        nextKeyView = nil; 
        nextResponder = "Object   59"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        scaling = 2; 
        subviews = "Object    7"; 
        superview = "Object   59"; 
        tag = 0; 
    }; 
    "Object   64" = {
        alignment = 0; 
        entryType = 0; 
        font = nil; 
        image = "Object   65"; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSImageCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = "NSImage 0x2fc28 Name=typeHPGL Size={width = 48; height = 48} Reps=(\n    NSBitmapImageRep 0x68958 Size={width = 48; height = 48} ColorSpace=NSCalibratedRGBColorSpace BPS=8 Pixels=48x48 Alpha=YES\n)"; 
        type = 0; 
        wraps = YES; 
    }; 
    "Object   65" = {
        isa = NSImage; 
        name = typeHPGL; 
        size = "{width=48.000000; height=48.000000}"; 
    }; 
    "Object   66" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=304.000000; height=72.000000}"; 
        contentView = "Object   67"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=4.000000; y=156.000000; width=304.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   29"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   29"; 
        title = "Resolution for DXF-Import"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   67" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=300.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=300.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   66"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   68"; 
        superview = "Object   66"; 
    }; 
    "Object   68" = {elements = ("Object   69", "Object   73"); isa = NSMutableArray; }; 
    "Object   69" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object   19"; 
        bounds = "{x=0.000000; y=0.000000; width=182.000000; height=21.000000}"; 
        cell = "Object   70"; 
        cellBackgroundColor = "Object   19"; 
        cellClass = NSActionCell; 
        cellSize = "{width=182.000000; height=21.000000}"; 
        cells = "Object   72"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=108.000000; y=12.000000; width=182.000000; height=21.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=1.000000; height=3.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSForm; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   67"; 
        numberOfColumns = 1; 
        numberOfRows = 1; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   71"; 
        subviews = "Object    7"; 
        superview = "Object   67"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   70" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = 25.4; 
        tag = 0; 
        target = nil; 
        title = "Resolution (points/inch):"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   71" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "Field:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   72" = {elements = ("Object   70"); isa = NSMutableArray; }; 
    "Object   73" = {
        alignment = 0; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=48.000000; height=48.000000}"; 
        cell = "Object   74"; 
        frame = "{x=8.000000; y=4.000000; width=48.000000; height=48.000000}"; 
        frameStyle = 0; 
        ignoresMultiClick = NO; 
        image = "Object   75"; 
        interfaceStyle = 0; 
        isEditable = YES; 
        isEnabled = YES; 
        isa = NSImageView; 
        nextKeyView = nil; 
        nextResponder = "Object   67"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        scaling = 2; 
        subviews = "Object    7"; 
        superview = "Object   67"; 
        tag = 0; 
    }; 
    "Object   74" = {
        alignment = 0; 
        entryType = 0; 
        font = nil; 
        image = "Object   75"; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSImageCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = "NSImage 0x2f9a0 Name=typeDXF Size={width = 48; height = 48} Reps=(\n    NSBitmapImageRep 0xe7138 Size={width = 48; height = 48} ColorSpace=NSCalibratedRGBColorSpace BPS=8 Pixels=48x48 Alpha=YES\n)"; 
        type = 0; 
        wraps = YES; 
    }; 
    "Object   75" = {isa = NSImage; name = typeDXF; size = "{width=48.000000; height=48.000000}"; }; 
    "Object   76" = {
        elements = (
            "Object   77", 
            "Object   79", 
            "Object   81", 
            "Object   83", 
            "Object   85", 
            "Object   87", 
            "Object   89", 
            "Object   91", 
            "Object   93", 
            "Object   95", 
            "Object   96", 
            "Object   97", 
            "Object   98", 
            "Object   99"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   77" = {
        destination = "Object   14"; 
        isa = IMOutletConnector; 
        label = "Object   78"; 
        source = "Object    2"; 
    }; 
    "Object   78" = {isa = NSString; string = box; }; 
    "Object   79" = {
        destination = "Object   61"; 
        isa = IMOutletConnector; 
        label = "Object   80"; 
        source = "Object    2"; 
    }; 
    "Object   80" = {isa = NSString; string = hpglPopup; }; 
    "Object   81" = {
        destination = "Object   53"; 
        isa = IMOutletConnector; 
        label = "Object   82"; 
        source = "Object    2"; 
    }; 
    "Object   82" = {isa = NSString; string = gerberPopup; }; 
    "Object   83" = {
        destination = "Object   70"; 
        isa = IMOutletConnector; 
        label = "Object   84"; 
        source = "Object    2"; 
    }; 
    "Object   84" = {isa = NSString; string = dxfResField; }; 
    "Object   85" = {
        destination = "Object   45"; 
        isa = IMOutletConnector; 
        label = "Object   86"; 
        source = "Object    2"; 
    }; 
    "Object   86" = {isa = NSString; string = psPreferArcsSwitch; }; 
    "Object   87" = {
        destination = "Object   46"; 
        isa = IMOutletConnector; 
        label = "Object   88"; 
        source = "Object    2"; 
    }; 
    "Object   88" = {isa = NSString; string = psFlattenTextSwitch; }; 
    "Object   89" = {
        destination = "Object   37"; 
        isa = IMOutletConnector; 
        label = "Object   90"; 
        source = "Object    2"; 
    }; 
    "Object   90" = {isa = NSString; string = dinPopup; }; 
    "Object   91" = {
        destination = "Object   18"; 
        isa = IMOutletConnector; 
        label = "Object   92"; 
        source = "Object    2"; 
    }; 
    "Object   92" = {isa = NSString; string = switchMatrix; }; 
    "Object   93" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object   94"; 
        source = "Object   61"; 
    }; 
    "Object   94" = {isa = NSString; string = "set:"; }; 
    "Object   95" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object   94"; 
        source = "Object   53"; 
    }; 
    "Object   96" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object   94"; 
        source = "Object   69"; 
    }; 
    "Object   97" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object   94"; 
        source = "Object   42"; 
    }; 
    "Object   98" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object   94"; 
        source = "Object   37"; 
    }; 
    "Object   99" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object   94"; 
        source = "Object   18"; 
    }; 
    RootObject = {Connections = "Object   76"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
